<div class="Hero bg-purple-70">
  {# <div class="Hero--i18n">
    <div class="Hero--i18n-icon"></div>
    <p class="tiny bold">English (en) v</p>
  </div> #}
  <h1>Help keep Tor strong</h1>
  <p class="large">Your contribution will help millions of people stay safe and private online every day.</p>
</div>
</div>
